<?xml version="1.0" encoding="utf-8"?>
<SystemCoreConfig xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <IsSimulator>true</IsSimulator>
  <IsListenterElectronic>false</IsListenterElectronic>
  <IsListenterWareHouse>false</IsListenterWareHouse>
  <IsListenterWebApi>true</IsListenterWebApi>
</SystemCoreConfig>